.selectize-control.plugin-drag_drop.multi
  > .selectize-input
  > div.ui-sortable-placeholder {
  background: #f2f2f2 !important;
  background: rgba(0, 0, 0, 0.06) !important;
  border: 0 !important;
  visibility: visible !important;
  /*-webkit-box-shadow: inset 0 0 12px 4px #fff;*/
  /*box-shadow: inset 0 0 12px 4px #fff*/
}

.selectize-control.plugin-drag_drop .ui-sortable-placeholder::after {
  content: "!";
  visibility: hidden;
}

.selectize-control.plugin-drag_drop .ui-sortable-helper {
  -webkit-box-shadow: none /*0 2px 5px rgba(0, 0, 0, .2)*/;
  box-shadow: none; /*0 2px 5px rgba(0, 0, 0, .2)*/
}

.selectize-dropdown-header {
  position: relative;
  padding: 5px 8px;
  background: #f8f8f8;
  border-bottom: 1px solid #d0d0d0;
}

.selectize-dropdown-header-close {
  position: absolute;
  top: 50%;
  right: 8px;
  margin-top: -12px;
  font-size: 20px !important;
  line-height: 20px;
  color: #303030;
  opacity: 0.4;
}

.selectize-dropdown-header-close:hover {
  color: #000;
}

.selectize-dropdown.plugin-optgroup_columns .optgroup {
  float: left;
  border-top: 0;
  border-right: 1px solid #f2f2f2;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.selectize-dropdown.plugin-optgroup_columns .optgroup:last-child {
  border-right: 0;
}

.selectize-dropdown.plugin-optgroup_columns .optgroup:before {
  display: none;
}

.selectize-dropdown.plugin-optgroup_columns .optgroup-header {
  border-top: 0;
}

.selectize-control.plugin-remove_button [data-value] {
  position: relative;
  /* padding-right: 18px !important; */
}

.selectize-control.plugin-remove_button [data-value] .remove {
  /* position: absolute;
  top: 0;
  right: 0;
  bottom: 0; */
  /* display: inline-block; */
  /* border: 1px solid red; */
  display: flex;
  align-items: center;
  justify-content: center;
  width: 15px;
  /* padding: 0 5px; */
  font-size: var(--text-xs);
  font-weight: bold;
  color: inherit;
  /* text-align: center; */
  text-decoration: none;
  /* vertical-align: middle; */
  /* border-left: 1px solid transparent;  */
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  /* line-height: 1.25rem !important; */
}

/* .selectize-control.plugin-remove_button [data-value] .remove:hover {
  background: rgba(0, 0, 0, 0.05);
} */

/* .selectize-control.plugin-remove_button [data-value].active .remove {
  border-left-color: #00578d;
} */

.selectize-control.plugin-remove_button .disabled [data-value] .remove:hover {
  background: 0 0;
}

.selectize-control.plugin-remove_button .disabled [data-value] .remove {
  border-left-color: #aaa;
}

.selectize-control {
  background: #fff;
  position: relative;
  height: auto !important;
  border: 1px solid var(--dark-gray);
  border-radius: var(--rounded-min);
  box-shadow: none !important;
}

.selectize-dropdown,
.selectize-input,
.selectize-input input {
  font-family: inherit;
  -webkit-font-smoothing: inherit;
  line-height: 18px;
  color: #303030;
}

.selectize-input,
.selectize-control.single .selectize-input.input-active {
  /* display: inline-block; */
  width: 100%;
  cursor: text;
  background: #fff;
}

.selectize-input {
  position: relative;
  z-index: 1;
  /* display: block; */
  display: flex;
  gap: 5px;
  flex-wrap: wrap;
  width: auto;
  /* min-height: 40px; */
  height: auto;
  overflow: hidden;
  /* border: 1px solid #ddd;
  border-radius: 5px; */
  padding: var(--gap-min) 0;
  box-sizing: border-box;
  border-radius: var(--rounded-min) !important;
}

.selectize-control.single .selectize-input.has-items {
  /* line-height: 1.5rem !important;
  padding: var(--gap-min); */
}

.selectize-input.full {
  background-color: #fff;
  resize: none !important;
  width: 100%;
  flex-grow: 0 !important;
  word-break: break-all !important;
}

.selectize-input.disabled,
.selectize-input.disabled * {
  cursor: default !important;
}

.selectize-input.focus {
  outline: none;
}

.selectize-input.dropdown-active {
  outline: none;
}

.selectize-input > * {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: baseline;
  zoom: 1;
}

.selectize-control.multi .selectize-input > div {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 5px;
  width: fit-content;
  padding: 2px 5px;
  /* margin: 0 8px 2px 0; */
  color: #fff;
  cursor: pointer;
  background: var(--primary);
}

.selectize-control.multi .selectize-input > div.active {
  outline: none;
}

.selectize-control.multi .selectize-input.disabled > div,
.selectize-control.multi .selectize-input.disabled > div.active {
  outline: none;
}

.selectize-input > input {
  min-width: 95%;
  min-height: var(--text-base);
  max-height: none !important;
  padding: 0 !important;
  line-height: inherit !important;
  text-indent: 0 !important;
  background: none !important;
  border: 0 none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  -webkit-user-select: auto !important;
}

.selectize-input > input:focus {
  outline: none !important;
}

.selectize-input::after {
  /* display: block;
  clear: left;
  content: " "; */
}

.selectize-input.dropdown-active::before {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  display: block;
  height: 1px;
  background: #f0f0f0;
  content: " ";
}

.selectize-dropdown {
  position: absolute;
  z-index: 10;
  margin: -1px 0 0 0;
  background: #fff !important;
  border: none !important;
  max-width: 100% !important;
  padding: 0 !important;

  box-shadow: 0 2px 5px #ddd !important;
  overflow: hidden;
  height: auto;
  width: 100% !important;
}

.selectize-dropdown ::-webkit-scrollbar {
  width: 5px;
}
.selectize-dropdown ::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px #f9fdfb;
  border-radius: 10px;
}
.selectize-dropdown ::-webkit-scrollbar-thumb {
  background: #ddd;
  border-radius: 10px;
}
.selectize-dropdown ::-webkit-scrollbar-thumb:hover {
  background: #f6f9fc;
}

.selectize-dropdown [data-selectable] {
  overflow: hidden;
  cursor: pointer;
}

.selectize-dropdown [data-selectable] .highlight {
  background: rgba(125, 168, 208, 0.2);
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
}

.selectize-dropdown [data-selectable],
.selectize-dropdown .optgroup-header {
  padding: 5px 8px;
}

.selectize-dropdown .optgroup:first-child .optgroup-header {
  border-top: 0;
}

.selectize-dropdown .optgroup-header {
  color: #303030;
  cursor: default;
  background: #fff;
}

.selectize-dropdown .active {
  color: #495c68;
  background-color: #f5fafd;
}

.selectize-dropdown .active.create {
  color: #495c68;
}

.selectize-dropdown .create {
  color: rgba(48, 48, 48, 0.5);
}

.selectize-dropdown-content {
  max-height: 200px;
  overflow-x: hidden;
  overflow-y: auto;
  width: 100% !important;
}

.selectize-control.single .selectize-input,
.selectize-control.single .selectize-input input {
  cursor: pointer;
}

.selectize-control.single .selectize-input.input-active,
.selectize-control.single .selectize-input.input-active input {
  cursor: text;
}

.selectize-control.single .selectize-input:after {
  position: absolute;
  top: 50%;
  right: 15px;
  display: none;
  width: 0;
  height: 0;
  margin-top: -3px;
  /* border-color: gray transparent transparent transparent;
  border-style: solid;
  border-width: 5px 5px 0; */
  content: " ";
}

.selectize-control.single .selectize-input.dropdown-active:after {
  /* margin-top: -4px;
  border-color: transparent transparent gray transparent;
  border-width: 0 5px 5px; */
}

.selectize-control.rtl.single .selectize-input:after {
  right: auto;
  left: 15px;
}

.selectize-control.rtl .selectize-input > input {
  margin: 0 4px 0 -2px !important;
}

.selectize-control .selectize-input.disabled {
  background-color: #fafafa;
  opacity: 0.5;
}

.selectize-control.multi .selectize-input.has-items {
  /* line-height: 1.5rem !important; */
  /* padding: var(--gap-min); */
}

.selectize-control.multi .selectize-input.disabled [data-value] {
  color: #999;
  text-shadow: none;
  background: 0 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.selectize-control.multi .selectize-input.disabled [data-value],
.selectize-control.multi .selectize-input.disabled [data-value] .remove {
  border-color: #e6e6e6;
}

.selectize-control.multi .selectize-input.disabled [data-value] .remove {
  background: none;
}

.selectize-control.multi .selectize-input [data-value] {
  background: transparent;
  border: 1px solid var(--primary);
  border-radius: var(--rounded-min);
  font-size: var(--text-sm);
  color: var(--primary);
  box-sizing: border-box;
}

.selectize-control.multi .selectize-input [data-value].active {
}

.selectize-control.single .selectize-input {
  /* background-color: #f9f9f9; */
  /* background-repeat: repeat-x; */
  /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffefefe', endColorstr='#fff2f2f2', GradientType=0);*/
  /*-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.05), inset 0 1px 0 rgba(255, 255, 255, 0.8);*/
  /*    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.05), inset 0 1px 0 rgba(255, 255, 255, 0.8);*/
}

.selectize-control.single .selectize-input,
.selectize-dropdown.single {
}

.selectize-control.single .selectize-input [data-value] {
  font-size: var(--text-sm);
  color: var(--primary);
  box-sizing: border-box;
}

.selectize-dropdown .optgroup-header {
  padding-top: 7px;
  font-size: 0.85em;
  font-weight: 700;
}

.selectize-dropdown .optgroup {
}

.selectize-dropdown .optgroup:first-child {
  border-top: 0;
}
